Master CRM - Feature #1505
Forgot Password & Reset Password Functionality
04/08/2021 08:43 AM - Sidra Ghaffar

Status: Resolved Start date: 04/08/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 70%
Category: Estimated time: 4.00 hours
Target version:

Description

History

#1 - 04/08/2021 07:47 AM - hassaan majeed
- Estimated time set to 4.00

#2 - 04/08/2021 03:48 PM - hassaan majeed

- % Done changed from 20 to 70

08-04-2021

Reset Password and Reset Password backend functionality with mailtrap - 3 hours

#3 - 11/25/2021 08:54 AM - hira naseem

- Status changed from New to Resolved
- Assignee changed from hassaan majeed to hira naseem

05/06/2025
